name: metrics_center
version: 1.0.13
description:
  Support multiple performance metrics sources/formats and destinations.
repository: https://github.com/flutter/packages/tree/main/packages/metrics_center
issue_tracker: https://github.com/flutter/flutter/issues?q=is%3Aissue+is%3Aopen+label%3A%22p%3A+metrics_center%22

environment:
  sdk: ^3.1.0

dependencies:
  _discoveryapis_commons: ^1.0.0
  crypto: ^3.0.1
  gcloud: ^0.8.2
  googleapis: ^12.0.0
  googleapis_auth: ^1.1.0
  http: ">=0.13.0 <2.0.0"

dev_dependencies:
  build_runner: ^2.1.1
  fake_async: ^1.2.0
  mockito: 5.4.4
  test: ^1.17.11

topics:
  - ci
  - metrics
